<?

include "config.php";
include "function.php";

$filename=stripslashes(urldecode($file));

// PLAY IT!! QUICK!!
killthebox();
//exec("killall amp");
exec("$mp3player -q -volume 100 \"$filedir/$filename\" > /dev/null &");

html_header();
echo "Playing: $filename<br>\n";
echo "Command: $mp3player -q -volume 100 \"$filedir/$filename\" > /dev/null &";
html_footer();

?>

